@import "../../../styles.scss";

.button-display {
    text-align: center;
    margin-top: 15px;
}

.validate-button {
    color: white;
    background-color: $color-blue;
    font-size: 20px;
}

.validate-button:disabled {
    color: white;
    background-color: grey;
    font-size: 20px;
}